June 24, 2011

Broken Thunderbird on Linux Mint

I’ve been having an odd issue with Thunderbird 5.0, 6.0 and 7.0 developmental builds (Thunderbird 3.1 works fine) breaking on Linux Mint 10 when attempting to override add-on compatibility checking. I’ve posted this on mozillaZine at Thunderbird Builds. I first attempted to manually go into the Config Editor and add the following Boolean entries set to false: extensions.checkCompatibility.5.0b extensions.checkCompatibility.6.0a extensions.checkCompatibility.nightly When I go into the add-ons manager it does show add-on compatibility checking is disabled and I have no add-ons currently installed. I go to install an add-on and restart and I end up with the image below. At first…

Read More

Password Exporter

Firefox 3.6-6.0 While updating the Wiki came across the old Importing Saved Passwords article which was very much in need of an update. A little searching and found the Password Exporter extension which will allow you to import and/or export your Firefox passwords. You will need to have this extension installed on all copies of Firefox you are going to be working with. Once installed go to Tools > Options > Security Tab and then click the Import/Export Passwords button. Click either Export Passwords or Import Passwords. Warning: Selecting the Obfuscate Usernames/Passwords option will make the raw export file unreadable…

Read More